html {

	height:100%;

	}

body {

	height:100%;

	background-color:#000;

	background-image:url('../images/background.jpg');

	font: normal 8pt Verdana, Geneva, sans-serif;
 
	font-size: 8pt;
 
	}

p {

	color:#666666;

}

p.maintext {
	
	text-align:left;
	
	}
	
p.maintext a {
	
	color: #808080;
	
	}

p.maintext a:hover {
	
	color: #40a6a8;
	
	}



.subheading {
	
	//font-weight:normal;
	
	font-size: 14pt;
	
	text-align:left;
	
	color: #808080;
	
	}
	
.sidebaremail {

	font-size: 8pt;

	}

.highlight {

	color: #a84179;

	font-style: italic;

	}
	
.currentpage{
	
	color: #40a6a8;
	
	}
	
.currentpage2{
	
	color: #40a6a8;
	
	font-size: 20pt;
	
	line-height:50%;
	
	}

.returnsymbol {

	font-size: 16pt;

	line-height:70%;

	}

table {

	border-style:none;

	border-collapse:collapse;

	margin-left:auto;

	margin-right:auto;

	text-align:center;

	}

table.outermost {

	width:100%;

	height:100%;

	}


table.main {

	width:100%;

	height:100%;

	background-color:#000;

	border-top:1px solid #808080;

	border-bottom:1px solid #808080;

	}
	
	table.mainwhite {

	width:100%;

	height:100%;

	background-color:#eee;

	border-top:1px solid #808080;

	border-bottom:1px solid #808080;

	}

td.maintd {

	height:600px;

}

td.footer {

	height: 30px;

}

.slideshow {

	height: 600px;

	width: 1100px;

	margin: auto;

	z-index:1;

	}

.slideshow img {

	padding: 0;

	}

.navcontainer {

	position:relative;

	}

table.navtable {

	position:absolute;

	top:-54px;

	z-index:3;

	width:100%;

	font-family: Century Gothic, Verdana, Geneva, sans-serif;
 
	font-size: 10pt;

	}

table.navtableinner a {

	color: #ccc;

	display:block;

	padding: 1.35em 2em;

	background-image:url('../images/spacer.png');

	}
	
table.navtableinnerwhite a {

	color: #666;

	display:block;

	padding: 1.35em 2em;

	background-image:url('../images/spacer.png');

	}

table.navtableinner a:hover {

	color: #40a6a8;

	//background-color: #000;

	//border-top:1px solid #808080;
	//border-left:1px solid #808080;
	//border-right:1px solid #808080;

	background-image:url('../images/black50.png');

	}
	
table.navtableinnerwhite a:hover {

	color: #52d1d4;

	//background-color: #000;

	//border-top:1px solid #808080;
	//border-left:1px solid #808080;
	//border-right:1px solid #808080;

	background-image:url('../images/black25.png');

	}

.sidebarcontainer {

	position:relative;

	width: 100%;

	}
	
table.sidebartable {

	width: 100%;

	position:absolute;

	top:-600px;

	z-index:3;

	height:500px;

	font-family: Century Gothic, Verdana, Geneva, sans-serif;
 
	font-size: 10pt;

	//border: 1px solid #808080;

	}

table.sidebartable td {

	//border: 1px solid #808080;

	}

table.sidebartableinner {

	width: 1100px;

	//border: 1px solid #808080;

	}

td.sidebartableinner2 {

	//width: 200px;

	border-top: 1px solid #808080;

	border-bottom: 1px solid #808080;

	}

td.sidebartableinner2right {

	width:100%;

	}

td.sidebartableinner2 p {

	font-size: 12pt;

	color: #808080;

	}

td.sidebartableinner2 a {

	font-size: 12pt;

	color: #808080;

	}

td.sidebartableinner2 a:hover {

	font-size: 12pt;

	color: #40a6a8;

	}

td.sidebartableinner2splash p {

	font-size: 12pt;

	color: #999;

	}

td.sidebartableinner2splash a {

	font-size: 12pt;

	color: #40a6a8;

	}

td.sidebartableinner2splash a:hover {

	font-size: 12pt;

	color: #a84179;

	}

td.sidebartableinnerpackages {

	border-top: 1px solid #808080;

	border-bottom: 1px solid #808080;

	padding-top: 20px;

	padding-bottom: 20px;

}

td.sidebartableinnerpackages p {

	font-size: 10pt;

	color: #808080;

	}

.sidebarlogo {

	padding-top: 50px;

	padding-bottom: 50px;

	}
	
.sidebarlogo2 {

	padding-top: 50px;
	
	padding-bottom: 25px;

	}

.sidebarlogo3 {

	padding-top: 50px;
	
	padding-bottom: 0;

	}

a:link {
	text-decoration:none;

	color:#666666;

	}



a:visited {

	text-decoration:none;

	color:#666666;

	}



a:hover {

	text-decoration:none;

	color:#40a6a8;

	}



a:active {

	text-decoration:none;

	color:#40a6a8;

	}